#abstract{color:#999;margin:2px 0 0}
#abstract .author{color:#333}
#canvas{margin-bottom:100px}
#canvas,#navbar{top:14px}
#canvas,#navbar,#searchbar,#gbar,#fbar,#intro,#mainpage{left:5px;position:absolute;text-align:left;width:760px}
#chapter{height:49px;top:34px}
#fbar{height:60px;overflow:hidden;top:237px}
#fbar #banner{float:left;height:60px;width:470px}
#fbar p{float:right;margin-top:2px;width:285px}
#footlinks{clear:both;text-align:center}
#footlinks h2{font-size:14px;margin-bottom:-16px} #footlinks h2 a{font-weight:bold}
#footlinks li{display:inline;margin-left:2px}
#footlinks ul{float:none;left:50%;margin:20px auto;text-align:center;width:auto}
#gbar{height:90px;top:147px}
#gblock{left:8px;margin:10px 0;position:absolute;top:395px}
#headline{float:left;margin-bottom:24px;width:380px}
#headline li{margin:0 4px 0 0}
#headline ul{float:left;margin:0;padding:0;width:360px}
#index{width:760px}
#index #key li{background-repeat:no-repeat;border:0;display:block;float:left;line-height:16px;padding-left:42px}
#index #key p{margin-bottom:0}
#index h2{margin-top:300px}
#index li a{display:block;margin-bottom:4px;padding:2px 2px 0} 
#index li p{font-family:arial, sans-serif;font-weight:400;margin-top:5px}
#index li{border:3px solid #999;}
#index li p a,#index li p a:hover{display:block;height:57px;padding:0 2px;width:112px;}
#index li.value{border-color:#c00; background:#fcc} #index li.longhaul{background:#fff !important}
#index li.value p a:hover, .value .heading, #index li.high p a:hover, .high .heading, #index li.lowfare p a:hover, .lowfare .heading, #index li.cheap p a:hover, .cheap .heading, #index li.cheapest p a:hover, .cheapest .heading{color:#fff}
#index li.value p a:hover, .value .heading{background:#c00;}
#index li.high a, .high a{color:#f30}
#index li.high{border-color:#f60; background:#fc5}
#index li.high p a:hover, .high .heading{background:#f60;}
#index li.lowfare a, .lowfare a{color:#c60}
#index li.lowfare{border-color:#fc0; background:#ff9}
#index li.lowfare p a:hover {background:#fc0;} .lowfare .heading{background:#fa0;}
#index li.cheap{border-color:#090; background:#cfc}
#index li.cheap a, .cheap a{color:#060} 
#index li.cheap p a:hover, .cheap .heading{background:#090;}
#index li.cheapest{border-color:#006; background:#aaf}
#index li.cheapest a{color:#006}
#index li.cheapest p a:hover, .cheapest .heading{background:#006;}
#index li p a{font-weight:400;margin-top:0}
#index li.value p a, #index li.high p a, #index li.lowfare p a, #index li.cheap p a, #index li.cheapest p a {color:#000}
#index ul{clear:left;margin:0;padding-bottom:15px;width:760px}
#index ul li{display:block;float:left;height:100px;margin-bottom:4px;margin-right:4px;text-align:left;width:116px}
#intro,#mainpage{top:310px}
#key li.value{background:#fff url('/value.png');color:#c00;width:92px}
#key li.high{background:#fff url('/high.png');color:#f60;width:132px}
#key li.lowfare{background:#fff url('/mid.png');color:#fa0;width:112px}
#key li.cheap{background:#fff url('/low.png');color:#090;width:92px}
#key li.cheapest{background:#fff url('/pioneer.png');color:#006;width:108px}
#key ol{font-weight:700;height:24px;margin:8px 0 10px;padding:0}
#key,p a,.enditem,.note h3,.quicklinks li,.quicklinks li a:hover,.info p a{font-weight:700}
#navbar{height:100px}
#navbar #icon{float:left;height:100px;width:100px}
#navbar #title{height:56px;width:356px}
#navbar li,ul#trail li{background:none;border:none;display:inline}
#navbar p{left:104px;position:absolute;text-align:right;top:80px;width:650px}
#navbar p,#fbar p,ul,#update,#services,#abstract,#rightbar,ul#trail{font-family:verdana, sans-serif;font-weight:700}
#panel{left:429px;position:absolute;top:370px}
#rightbar{float:none;left:770px;position:absolute;top:14px;width:180px}
#rightbar .module{margin-bottom:12px;padding:4px 0 0 4px;width:100%}
#rightbar .skyscraper{margin:15px auto;text-align:center;width:160px}
#rightbar .social{height:84px;padding:2px;text-align:center;}
#rightbar a{text-decoration:underline}
#rightbar form,.skyscraper img{margin:0 auto}
#rightbar hr,ul#trail,#rightbar ul{margin:0;padding:0}
#rightbar p{margin:0;padding:4px 4px 4px 0}
#rightbar ul{float:none;width:180px}
#rightbar ul li{height:15px;margin:2px;padding:0;width:80px}
#rightbar ul li img{height:15px;width:80px}
#search{float:right;margin-top:5px;width:312px}
#search input{margin:0 2px}
#searchbar{font-family:arial, helvetic, sans-serif;font-weight:700;height:33px;top:114px}
#searchbar input.button,#fbar input{padding:0;width:30px}
#searchbar,#searchbar p,.note p,#key,td h5,.fares table td.heading,.fares h4,.reference table p{font-family:verdana, sans-serif}
#services{margin:4px 0 25px 25px;right:5px;top:40px}
#services li{margin:2px;padding:2px}
#services li,#rightbar ul{list-style:none}
#services p{margin:6px 2px 2px}
#services ul{float:none;margin-right:0;width:315px}
#services,#update{position:absolute}
#standfirst{font-size:16px;width:440px}
#tmc{border:2px solid #c00;padding:9px;position:relative;top:40px}
#tmc img{height:33px;margin:0;width:160px}
#tmc p{color:#111;font-size:11px;text-align:left}
#tmc p a,.cheapest a{color:#006}
#update{line-height:20px;right:5px;top:5px}
#update,#services,ul,quicklinks{font-size:10px;text-align:right}
#volume{height:29px;top:3px}
#volume,#chapter{left:103px;position:absolute;width:440px}
.box{margin:20px;padding-bottom:20px;width:300px}
.budget{border:1px solid #a00}
.fares h4{color:#000;font-weight:700;margin:0}
.fares table td{background:#fff;color:#000;text-align:left}
.fares table td p{font-size:11px;font-weight:400;margin:3px 0;text-align:left}
.fares table td.heading{font-size:10px;font-weight:700;margin:0;white-space:nowrap}
.fares table td.route,.fares table td.fare{font-size:16px;text-align:center}
.feature{margin-bottom:40px;width:360px}
.feature h2{margin-bottom:0.5em}
.h{margin-top:290px}
.h h2,p.first,ul.local,#index p{margin-top:0}
.reference td a,.reference td a:hover{color:#ff0}
#tmc p a:hover,#index li.value a,.value h4,.value a{color:#c00}
.value .fares table td{border:#a00 solid 1px} .high .fares table td{border:#f60 solid 1px} .lowfare .fares table td{border:#fa0 solid 1px}
.cheap .fares table td{border:#090 solid 1px} .cheapest .fares table td{border:#006 solid 1px}
.value td h4,.value td{background-color:#c30}
.value span,.value table,.value thead td,.value h5{background-color:#a00}
.info .logo{float:right}
.high span,.high td h4,.high td{background-color:#f60}
.lowfare td h4,.lowfare td,.lowfare span{background-color:#f80}
.cheap span,.cheap table,.cheap thead td,.cheap h5{background-color:#060}
.info span{clear:left;color:#fff;display:block;font-size:10px;padding:1px 2px;width:210px}
.cheapest span,.cheapest table,.cheapest thead td,.cheapest h5{background-color:#006}
.info p{clear:both;margin-bottom:15px;margin-top:0}
.info ul,.reference ul{float:none;list-style-type:none;width:100%}
.info,.company,#leftbox{float:left}
.leader{clear:both;margin-bottom:20px;margin-left:27px;position:relative;top:-50px}
.leader img{height:90px;width:728px}
.left{clear:both;float:left}
.links li a{font-family:arial, sans-serif;font-size:14px;text-decoration:underline}
.links li img{height:18px;margin-bottom:-3px;margin-right:10px;width:27px}
.links li,#index p{margin-bottom:20px}
.logo,table{margin-bottom:1em}
.cheap td h4,.cheap td{background-color:#090}
.high table,.high thead td,.high h5{background-color:#f00}
.lowfare table,.lowfare thead td,.lowfare h5{background-color:#f60}
.note{background:#ffe;clear:both;margin:50px 50px 0;padding:3px 6px;}
.note h3{color:#a00;font-size:14px}
.note p{font-size:11px;margin:6px 0}
.cheapest td h4,.cheapest td{background-color:#66a}
.reference img{height:300px;margin-bottom:6px;width:359px}
.reference img.europe{background-image:url('/airlines/routemaps/europe.png')}
.reference table p{font-size:11px;font-weight:400;margin:3px 0;text-align:left}
.reference table td{color:#fff}
.reference td h4{color:#fff;font-size:12px;text-align:left}
.reference thead td{font-size:10px;font-weight:400}
.reference ul{margin-bottom:60px}
.right{float:right;margin-right:5px}
.social ul{margin:4px auto}
.tp{clear:both;padding-top:20px}
.tp h3{float:left;font-size:18px;font-weight:400;margin:0}
.tp h4{color:#900;font-size:12px;margin:0;padding:2px 2px 2px 0}
a,.info a{text-decoration:none}
a:hover,#searchbar a:hover,#services a:hover,.info a:hover{color:#a00;text-decoration:underline}
body,#searchbar,#navbar p,#abstract,#footlinks ul,.quicklinks ul{font-size:12px}
body,h1,h2,#rightbar p{font-family:arial, helvetic, sans-serif}
dd{color:#009;padding:2px 0 2px 2px}
dd li,dl li a{display:inline}
dl{clear:both;width:370px}
dl dt{font-size:14px;font-weight:700;text-align:left}
dl dt,dl dd ul{padding:2px 5px}
dl ul{width:96%}
dl ul li{line-height:18px}
dl ul,dd{float:none;margin-left:0;padding-left:0;text-align:left}
h1{font-size:20px}
h1,h2,#navbar p,#fbar p,.note h3{margin:0}
h2{clear:both;font-size:18px;margin:48px 0 0}
h2,#backend,#rightbar p,.quicklinks li a,.fares p{font-weight:400}
img{border:none}
img.booknow{float:right;height:21px;margin:-5px 0 60px 6px;width:113px}
label,#headline ul,#rightbar ul,.info ul li,#addthis_dropdown15 td{text-align:left}
p.first{clear:left}
table{width:100%}
td{font-weight:700;padding:0 3px;text-align:right}
td h5{display:block;font-size:11px;font-weight:700;margin:0;padding:0 3px;text-align:left;text-transform:uppercase}
td.country{padding:0}
ul{clear:right;float:right;margin:0 2px 0 0;padding-left:0;width:290px}
ul#trail{left:0;position:absolute;top:0;width:765px}
ul#trail li{margin:0 0 0 4px} #fbar p,ul.local li,#rightbar,#rightbar p,ul#trail,#key,.tp h4,.fares p,.logo,thead{font-size:10px}
ul#trail,.quicklinks li,.logo,.reference h4{text-align:right}
.fares table{background-color:#fff} .route{width:98px} .fares table td.max{font-size:65px} .fares table td.med{font-size:50px}
.fares table td.min{font-size:30px}
#index li.base a{font-weight:bold; font-style:italic; line-height:13px;}
#bookshelf {position:absolute; margin-left:80px; width:600px; height:260px;} #bookshelf h2 {margin:0 0 2px; font-weight:bold; font-size:12px;}
.longhaul td h4,.longhaul td,.longhaul td p {background-color:#fff !important}
.longhaul td h4,.longhaul td p {color:#c00 !important}
.longhaul td a, .longhaul td a:hover {color:#900 !important}